.THIS .hide_tab{
    display:none !important;
    
} 
.THIS .slds-icon-action-approval{
    background-color : rgb(4,132,75);
}
.THIS .header{
    font-size: large;
}

.THIS .companyLogoCss{
   width: 100%;
   height:120px; 
    margin-bottom: 12px;
}

.THIS .companyLogoCss1{
   width: 100%;
   height:100%; 
    margin-bottom: 6px;
}

.THIS .mandatoryFieldInfo{
    
    color: red;
    font-size: 1.1em;
    font-weight: bold;
    text-align: right;
}

.THIS .required{
    
    color: red;
    font-size: large;
    font-weight: bold;
    text-align: left;
    vertical-align:Top
}

.THIS .message{
    
    color: red;
    text-align: left;
    border: none;
    background:none;
}

.THIS .maindiv{ 
 width: 100%;
 height:800px; 
 overflow:hidden;
}

.THIS .maindiv,.THIS .backbuttondiv{
  vertical-align: top;
  padding: 10px;
  height: 800px;
  width: 20%;
  display: inline-block;
}

.THIS .left{ 
 margin-top: 335px;
}

.THIS .maindiv {
    vertical-align: top;
    height: 100%;
    width: 60%;
    display: inline-block;
    padding: 10px;
    margin-top: 50px;
    border: 1px solid #042A14;
    box-shadow: 10px 10px 5px grey;
    background-color: white ;
    overflow:hidden;
    overflow-y: scroll;
    position:absolute;
}

.THIS .formdiv {
    vertical-align: top;
   /* height: 1500px;  */
    width: 80%;
    display: inline-block;
    padding: 10px;
    margin: 0 auto;
    margin-top: 60px;
    border: 1px solid #042A14;
    box-shadow: 10px 10px 5px grey;
    background-color: white ;
    overflow:hidden;
  /*  overflow-y: scroll; */
}


.THIS .maindiv,.THIS .nextbuttondiv { 
  vertical-align: top;
  padding: 10px;
  margin-top: 335px;
  height: 800px;
  width: 20%;
  display: inline-block;
}
.THIS .select-auto-width > .slds-form-element__control > .slds-select_container{
    display: inline-block;
}

.THIS .errorBorder {
    border: 1.5px solid red;
   
}
.THIS .slds-dueling-list__options {
    height: 8rem;
}

.THIS .slds-path__track{
    margin-top:-10px;
}


.THIS .slds-path__item+.slds-is-lost:before {
     background: rgb(0, 68, 124) !important;
}

.THIS .slds-is-active:first-child:before{
    background: rgb(0, 68, 124) !important;
}

.THIS .slds-is-active:first-child:after{
    background: rgb(0, 68, 124) !important;
}

.THIS .slds-is-current:before {
     background: rgb(0, 68, 124) !important;
}

.THIS .slds-is-current:after {
     background: rgb(0, 68, 124) !important;
}

.THIS .slds-is-current {
     background: rgb(0, 68, 124) !important;
} 

.THIS .slds-is-complete {
    background: rgb(65, 182, 230) !important;
}

.THIS .slds-is-complete:before {
    background: rgb(65, 182, 230) !important;
}

.THIS .slds-is-complete:after {
    background: rgb(65, 182, 230) !important;
}

.THIS .slds-is-incomplete {
    background: rgb(128, 128, 128) !important;
}

.THIS .slds-is-incomplete:before {
    background: rgb(128, 128, 128) !important;
}

.THIS .slds-is-incomplete:after{
    background: rgb(128, 128, 128) !important;
}

.THIS .slds-is-current+.slds-is-incomplete:before{
     background: rgb(128, 128, 128) !important;
}

/*.THIS .slds-path__item+.slds-is-current:before {
    background: rgb(61, 198, 239) !important;
}*/

.THIS .slds-path__item+.slds-is-complete:before{
     background: rgb(65, 182, 230) !important;
}

.THIS .slds-button_brand{
   	 background: rgb(0, 68, 124) !important;
}